/*
 Theme Name:   Schwartz Performance
 Description:  Schwartz Performance - Impreza child theme
 Template:     Impreza
 Version:      1.0.0
 Text Domain:  schwartz
*/

/*

Stage de Perfectionnement Maitrise/Sécurité.
http://schwartz-performance.fr/pdf/schwartz-performance-perfectionnement-routier-dreux_INSCRIPTION_ref-02.pdf

STAGE DE PILOTAGE « Les ECUYERS »
http://schwartz-performance.fr/pdf/schwartz-performance-stage-pilotage-ecuyers_INSRIPTION_ref-11.pdf

Baptême
http://schwartz-performance.fr/pdf/schwartz-performance-bapteme_INSCRIPTION_ref-10.pdf

COACHING 2020
http://schwartz-performance.fr/pdf/schwartz-performance-Coaching-personnalise_INSCRIPTION_ref-09.pdf


*/

.animate_fade {
	opacity: 1;
}

.leaflet-map { 
	height: 500px;
	width: 100%;
}

figure.woocommerce-product-gallery__wrapper {
	margin: 0;
	margin-bottom: 1em;
}
.circuit-details {
	text-align: center;
	font-weight: bold;
}
.circuit-details img {
	margin: auto;
}

.map-container h2 {
	margin-top: 15px;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}
.extra-product-informations {
	clear:both;
}

.extra-product-informations .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.extra-product-informations .row .col:nth-child(1) {
	width: 60%;
}
.extra-product-informations .row .col:nth-child(2) {
	width: 40%;
	margin-left: 5%;
}

.extra-product-informations .row .col h3 {
	text-transform: uppercase;
}


.w-cart-dropdown {
    width: 400px;
}
.woocommerce .product-name .variation dt, .woocommerce .product-name .variation dd {
	display: block;
	float: left;
}
.woocommerce .product-name .variation dt {
	clear: left;
	margin-right: 5px;
}


.woocommerce .products .product {
    padding: 11px 28px;
    margin: 5px 0;
    width: auto !important;
}






/**
 * My Account
 */
label.inline {
  display: inline !important;
  margin-left: 1em; }

.hentry .entry-content .woocommerce-MyAccount-navigation ul {
  margin-left: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05); }
  .hentry .entry-content .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    position: relative; }
    .hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
      text-decoration: none;
      padding: 0.875em 0;
      display: block; }

ul.order_details {
  list-style: none;
  position: relative;
  margin: 3.706325903em 0; }
  ul.order_details::before, ul.order_details::after {
    content: '';
    display: table; }
  ul.order_details::after {
    clear: both; }
  ul.order_details::before, ul.order_details::after {
    content: '';
    display: block;
    position: absolute;
    top: -16px;
    left: 0;
    width: 100%;
    height: 16px;
    background-size: 0 100%, 16px 16px, 16px 16px; }
  ul.order_details::after {
    top: auto;
    bottom: -16px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  ul.order_details li {
    padding: 1em 1.618em;
    font-size: 0.8em;
    text-transform: uppercase; }
    ul.order_details li:first-child {
      padding-top: 1.618em; }
    ul.order_details li:last-child {
      border: 0;
      padding-bottom: 1.618em; }
    ul.order_details li strong {
      display: block;
      font-size: 1.41575em;
      text-transform: none; }

.my_account_orders .button,
.woocommerce-MyAccount-downloads .button {
  padding: 0.6180469716em 0.875em;
  font-size: 0.875em;
  margin-right: 0.236em; }

.woocommerce-MyAccount-content h2 {
  font-size: 2em;
  font-weight: 600; }

.woocommerce-MyAccount-content #payment .payment_methods {
  margin-bottom: 1.618em !important; }



/**
 * My Account
 */
.woocommerce-MyAccount-content .woocommerce-Pagination {
  text-align: center; }

    /**
	 * My Account
	 */
  table + .addresses {
    margin-top: 1.618em; }
  .col2-set#customer_login,
  .col2-set.addresses {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0; }
    .col2-set#customer_login .col-1,
    .col2-set.addresses .col-1 {
      width: 41.1764705882%;
      float: left;
      margin-right: 5.8823529412%; }
    .col2-set#customer_login .col-2,
    .col2-set.addresses .col-2 {
      width: 52.9411764706%;
      float: right;
      margin-right: 0; }
  .woocommerce-MyAccount-navigation {
    width: 17.6470588235%;
    float: left;
    margin-right: 5.8823529412%; }
  .woocommerce-MyAccount-content {
    width: 76.4705882353%;
    float: right;
    margin-right: 0; }
    .woocommerce-MyAccount-content .form-row-first {
      width: 38.4615384615%;
      float: left;
      margin-right: 7.6923076923%; }
    .woocommerce-MyAccount-content .form-row-last {
      width: 53.8461538462%;
      float: right;
      margin-right: 0; }
  .left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-content {
    width: 76.4705882353%;
    float: left;
    margin-right: 5.8823529412%; }
  .left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-navigation {
    width: 17.6470588235%;
    float: right;
    margin-right: 0; }
  table.my_account_orders {
    font-size: 0.875em; }
  .page-template-template-fullwidth-php .col2-set#customer_login .col-1,
  .page-template-template-fullwidth-php .col2-set.addresses .col-1 {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .col2-set#customer_login .col-2,
  .page-template-template-fullwidth-php .col2-set.addresses .col-2 {
    width: 47.8260869565%;
    float: right;
    margin-right: 0; }
  .page-template-template-fullwidth-php .woocommerce-MyAccount-content {
    width: 73.9130434783%;
    float: left;
    margin-right: 4.347826087%; }
    .page-template-template-fullwidth-php .woocommerce-MyAccount-content .form-row-first {
      width: 46.6666666667%;
      float: left;
      margin-right: 6.6666666667%; }
    .page-template-template-fullwidth-php .woocommerce-MyAccount-content .form-row-last {
      width: 46.6666666667%;
      float: right;
      margin-right: 0; }
    .page-template-template-fullwidth-php .woocommerce-MyAccount-content .col2-set {
      width: 100%; }
      .page-template-template-fullwidth-php .woocommerce-MyAccount-content .col2-set .col-1 {
        width: 46.6666666667%;
        float: left;
        margin-right: 6.6666666667%; }
      .page-template-template-fullwidth-php .woocommerce-MyAccount-content .col2-set .col-2 {
        width: 46.6666666667%;
        float: right;
        margin-right: 0; }
  .page-template-template-fullwidth-php .woocommerce-MyAccount-navigation {
    width: 21.7391304348%;
    float: right;
    margin-right: 0; }
  .addresses header.title::before, .addresses header.title::after {
    content: '';
    display: table; }
  .addresses header.title::after {
    clear: both; }
  .addresses header.title a {
    float: right; }
  .addresses header.title h3 {
    float: left; }



.woocommerce-account table {
  text-align: left;
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #e5e5e5; /* variable */
  }
  .woocommerce-account table thead th {
    font-weight: normal;
    line-height: 18px;
    padding: 0 0 10px;
    border: none;
    opacity: 0.5;
    }
  .woocommerce-account table td,
  .woocommerce-account table tfoot th {
    vertical-align: middle;
    padding: 10px 0;
    }
  .woocommerce-account table .order-actions {
    text-align: right;
    }
    .woocommerce-account table .order-actions .button {
      font-size: 13px;
      padding: 8px 26px;
      margin-left: 5px;
      }
      


.custom-calendar .heading {
  background-color: #000000;
  color: #ffffff;
  padding: 15px 20px;

}
.custom-calendar .heading h5 {
  line-height: 30px;
  padding: 0;
  margin-bottom: 0;
  font-size: 20px;
  text-transform: uppercase;
  color: inherit;
}
.custom-calendar .item {
  background-color: #ffffff;
  color: #25282b;
  transition: background-color 0.3s;
}
.custom-calendar .item a {
  display: block;
  padding: 15px 20px;
  margin-bottom: 0;
  font-size: 20px;
  text-transform: uppercase;
  color: inherit;
  text-decoration: none;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;

}
.custom-calendar .item .link {
  margin-left: auto;
  color: #e14d43;
  text-transform: none;
}

.custom-calendar .item:hover {
  background-color: rgba(0,0,0,0.04);
}

.custom-fields-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;

  justify-content: space-between;
  flex-wrap: wrap;
}

.custom-fields-container .form-row {
  width: 48%;
  flex-basis: 48%;
}
.field-description {
    font-size: 0.9em;
    font-style: italic;
    background: rgba(0,0,0,0.05);
    padding: 20px;

}
.field-description p {
  margin-bottom: 0;
}
.full-field {
  margin-top: 20px;
  margin-bottom: 20px;
}

.woocommerce div.product .onsale {
  z-index: 3;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px,1px,1px,1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal!important;
}

.shop-product-item {
  margin: 15px;
}
.shop-product-item a {
  display: block;
}
.shop-product-item .image {
  background-color: #292a32;
  color: #ffffff;
  position: relative;
  width: 350px;
  height: 350px;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 30px;
  border-radius: 60px;
  overflow: hidden;
  font-size: 0.9em;
}

.shop-product-item .image:before {
  content:"";
  position: absolute;
  top: 25px;left: 25px;
  width: 60px;
  height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('assets/images/picto-moto.png');
}
.shop-product-item .image:after {
  content:"";
  position: absolute;
  bottom: 0;left: 0; right: 0;
  height: 30px;
  background-size: 90px;
  background-repeat: repeat-x;
  background-position: center bottom;
  background-image: url('assets/images/pattern.png');
}

.shop-product-item .image .title {
  color: #ffffff;
  font-size: 2.3em;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 1em;

}
.shop-product-item .image .price {
  font-size: 1.5em;
  margin-top: 30px;
}
.shop-product-item .image .price del {
  font-size: 0.7em;
  opacity: 0.8;
}
.shop-product-item .image .price ins, .shop-product-item .image .price bdi {
  font-weight: bold;
  text-decoration: none;
}
.shop-product-item .image .onsale {
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 16px;
  line-height: 80px;
  height: 80px;
  width: 80px;
}

.woocommerce-page .products, .woocommerce .products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  clear:both;
  width: 100%;
}


.product .voucher-fields {
  clear: both;
}

/* Pour que le bloc description woocommerce sur les pages produits prennent bien toute la largeur en dessous*/
.sidebar_none .woocommerce-tabs {
    float: none;
    clear: both;
    width: 100%;
}

/* Pour supprimer le padding de 40px sur ce meme bloc*/
.l-canvas.sidebar_none .l-section.no-side-padding {
    padding-left: 0;
    padding-right: 0;
}

.l-section-img {
    opacity: 1 !important;
}